<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Recipe app</title>
    <link rel="stylesheet" href="recipe.css">
</head>
<body>
    <div>
        <p class="abc">Welcome to Recipe App!!</p><br>
    </div>
    <div>
        <label for="recipe"></label>
        <button style="margin-left:300px" id="add">Add</button>
        <button id="update">Update</button>
        <button id="delete">Delete</button>
        <button id="view">View</button><br><br>
        <button style="margin-left:375px" id="exit" style="text-align:center">Exit</button>
        <!--<div class="fast">emeny</div>-->
        <ul id="fast"></ul>
    </div>
    
    <script src="recipe.js"></script>
   <!--<script src="xyz.js"></script>-->
</body>
</html>